Subject: [Healeys] Dynamat

From: Richard Kahn <[email-masked]>
Date: Wed, 3 Jul 2013 08:44:48 -0700 FILETIME=[3FF5F8D0:01CE7804]

Actually I am intending to only do the floor and foot well. I have both sides
of the tunnel insulated already. I have jute under the carpet. I was thinking
of using the thin dynamat then putting the jute back down. The jute I got 10
years ago had foil on one side and works fairly well. Few navigator
complaints. The stuff Dave had at the tech talk at Rendezvous in Tahoe looked
very nice and I figured more is better.
Rich Kahn
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys